@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 100px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#content2{
float: left;
	height:auto;
	width:100%;
	
   margin-bottom: 100px;
	background-color:rgba(255,255,255,1.00);
	position:relative;
	z-index: 2;
}

#conteudo-content2{
	height:auto;
	width:1000px;
	margin:auto;
	margin-top:20px;
	
	
}

#projetos-destaque-dados{
	margin-top:27px;
	width:1000px;
	height:auto;
	float:left;	
	text-align:center;	
	
    
	
}

#projetos-destaque-dados img{
margin-top: 34px;
	 object-fit: cover;
    object-position: center;
	width:1000px;
	height:auto;	
	text-align:center;	
	
	cursor:zoom-in;
}



#projetos-destaque-dados h1{
	
	margin-top:40px;
	width:1000px;
    background: #5b313b;
	height:65px;
    border-top-right-radius: 70px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 41px;
	font-style: normal;
	color:rgba(255,255,255,1.00);
	letter-spacing: 0.4px;

}


#projetos-destaque-dados p{
	
	width:1000px;
	height:auto;
	margin-top:27px;
    margin-bottom:7px;
	text-align:justify;
	font-family: 'Maven Pro', sans-serif;
	font-size: 21px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	letter-spacing: 0.4px;
	line-height: 33px;
	text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
}




 


 #whatsapp{ 
	float: left;
	width:100%;
	height:300px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}


#whatsapp img{ 
	margin-top: 75px;
	
	text-align:center;

}
	 


}	












/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 50px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#content2{
float:left;
	height:auto;
	width:100%;
	margin-top:7px;
    margin-bottom:70px;
	background-color:rgba(255,255,255,1.00);
	position:relative;
	z-index: 2;
}

#conteudo-content2{
	height:auto;
	width:350px;
	margin:auto;
	
	
	
}

#projetos-destaque-dados{
	margin-top:27px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;	
	
    
	
}

#projetos-destaque-dados img{
margin-top: 34px;
	 object-fit: cover;
    object-position: center;
	width:350px;
	height:auto;	
	text-align:center;	
	
	cursor:zoom-in;
}



#projetos-destaque-dados h1{
	 background: #5b313b;
	height:auto;
    border-top-right-radius: 47px;
	margin-top:27px;
	width:350px;
	
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 27px;
	font-style: normal;
	color:rgba(255,255,255,1.00);
	letter-spacing: 0.4px;

}


#projetos-destaque-dados p{
	
	width:350px;
	height:auto;
	margin-top:27px;
    margin-bottom:7px;
	text-align:center;
	font-family: 'Maven Pro', sans-serif;
	font-size: 19px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	letter-spacing: 0.4px;
	line-height: 30px;
	text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
}



  #whatsapp{ 
	float: left;
	width:100%;
	height:160px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}
	
	
	#conteudo-whatsapp{ 
	margin: auto;
	width:350px;
	height:160px;
	text-align:center;
	

}


#conteudo-whatsapp img{ 
	width:350px;
	height:auto;
	margin-top: 45px;
	
	text-align:center;

}


}	
	
	
	
	
	




